Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.retab.com/v1/secrets \ --header 'Api-Key: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "value": "<string>" } '
{ "secret": { "name": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "created_by": "<string>", "updated_by": "<string>" } }
secret = client.secrets.create_secret(name="RESEND_API_KEY", value="...")
const secret = await client.secrets.create_secret("RESEND_API_KEY", "...");
secret, err := client.Secrets.Create(ctx, &retab.SecretsCreateParams{ Name: "RESEND_API_KEY", Value: "...", })
// Create a secret with the Retab Java client.
curl https://api.retab.com/v1/secrets \ -H "Api-Key: $RETAB_API_KEY" \ -H "Content-Type: application/json" \ -d '{"name":"RESEND_API_KEY","value":"..."}'
^[A-Za-z_][A-Za-z0-9_]*$
1
Successful Response
Show child attributes